Overview

Audio Recorder
Overview

Introduction

The Audio Recorder is an easy to use program, without bells and whistles, specially designed to digitize recordings of music cassettes, LP’s or videos for example, after which they can be recorded on CD with help of your CD-recorder software. Of course the program can also be used for sound recording.

With the Audio Recorder you can digitize a sound recording to the hard disk, in a way that is suitable to record it on an audio CD. For other sound recording tasks, various recording sound qualities can be selected.

See also:

  • Making an audio CD of a video, music cassette or record


Making an audio CD

Making an audio CD

Making an audio CD

The Audio Recorder provide you with an easy way to digitize audio recordings on videos, music cassettes or LP’s for example and to subsequently burn it on a CD with help of your CD-burning software.

In the next topics you can read general information and tips, which may help you when making audio CDs:

  • Digital recordings
  • The CD-burning software
  • Sound quality
  • Copyrights
  • CD tracks
  • System requirements

See also:

  • Getting started with the Audio Recorder


Digital recordings

Digital recordings

Digital recordings

Audio CD’s contain digital information to reproduce sound. The digital information consists of strings of numbers, which encode the frequency and volume of sound.

A music cassette or LP contains analog information to reproduce sound.

Before you can make an audio CD from a music cassette or LP, the analog recording must first be digitized. This digitizing is what the Audio Recorder does, in cooperation with your sound card. The digital recording is saved to the hard disk as a WAV or MP3 file. A WAV or MP3 file can be recorded onto a CD with help of your CD-burning software.

An audio CD can be compared with a hard disk that contains only digital sound files.


CD-burning software

CD-burning software

CD-burning software

With the Audio Recorder you can create digital WAV or MP3 sound files, which can be recorded onto a CD with help of your CD-burning software.

Please refer to the documentation of your CD-burning software for the procedure on how to burn WAV or MP3 files on a CD.

If you are making audio CD’s that must also play back on regular audio CD players, then always use uncompressed WAV sound files, preferably recorded with Compact disc stereo sound quality. This ensures the highest possible sound quality for standard Audio CD’s.


Sound quality

Sound quality

Sound quality

Audio CDs are known to have a perfect sound quality. What actually is meant, is that a CD recording almost perfectly reproduces reality.

When you digitize an LP or music cassette, the clicks and noise are digitized as well, for they are part of the sound that is produced. Using the filters in the Audio Recorder you can enhance the sound quality and make the presence of noise or clicks sound less disturbing.

Because you will listen to a CD recording of your music cassettes and LP’s for a long time to come, you have to pay special attention to the following issues when digitizing:

  • Always make use of the best playback equipment you have.
    It is highly recommended to tear apart your living room audio set and to drag that perfect cassette player to your computer.

  • If you are going to digitize recordings from a music cassette, then set your cassette player tape switch to the right type (Normal, Chrome, Metal, etc).
    Also verify that you playback with the same noise reduction system (Dolby B or C for example), that was used to make the cassette recording.

  • LP’s must be cleaned and dusted well and preferably you must use a new pick-up needle. This reduces the chance for clicks and noise that will be difficult to filter out later.

  • While digitizing, pay attention to the recording volume level in the Audio Recorder.
    A recording volume that is too high will distort the sound. See also: Setting the volume.

  • Make sure you select the Compact Disc stereo CD quality (Mp3 format & Wav format) or 128kbps, 44100hz, Stereo quality (Wma format) in the Audio Recorder "Settings-Output Format Settings" window if you want to create standard audio Compact Discs.
    It is also recommended to always save recordings on disk as uncompressed WAV files, especially if you are going to burn audio CD’s that need to play back on a regular audio CD player.


Copyrights

Copyrights

Copyrights

You are not required to pay copyright fees to artists or other copyright owners, when you make copies for private use of recordings you already own.

You are required to pay copyright fees to artists or other copyright owners, if you sell copies to others or make copies available to others in any other way. You are also required to pay copyright fees to artists or other copyright owners, if you make copies of recordings you do not already own.


CD tracks

CD tracks

CD tracks

Audio CD’s almost always contain more than one track. This makes it easy to search for a particular fragment, by choosing a certain track number on your CD player.

When you are going to make an audio CD of digital recordings, you always need a separate digital sound file for each individual track.

Most CD-burning hardware and software force a gap of two seconds in between the tracks on CD. To eliminate this 2-second gap, see if your CD-burning software has an option called ‘Disk-at-once’ or ‘CD-at-once’.

Most times, an LP or music cassette also contains multiple separated tracks, so that you can easily digitize each track one by one, or you can use the Audio Editor to separate tracks if you record an entire LP or cassette side at once.

Sometimes however, the tracks or songs on an LP or cassette are concatenated without a pause in between, but instead run over into each other with applause for example. Also in this case, you can use the Audio Editor to neatly separate the digital recordings of those songs.


System requirements

System requirements

System requirements

To be able to record an audio CD, your computer system must meet the following specifications:

CD burner with software

The Audio Recorder provides you with an easy way to digitize recordings of videos, music cassettes or LP’s. Besides that you need a CD burning device and CD-burning software, to record the digital sound files on CD. The CD-burning software is usually supplied with the CD burning device.

With the Audio Recorder you can digitize a sound recording to the hard disk, in a way that is suitable to record it on an audio CD. For other sound recording tasks, various recording sound qualities can be selected.

Sound card

To record music in a way that is suitable for an audio CD, your system must be equipped with a 16 bits sound card. The sound card must have a Line-in connector to connect an LP or cassette player for example.

Free disk space

The hard disk of your computer must have sufficient free space to be able to temporarily store the digital sound files you want to record on CD.

For each second of Compact disc quality digital sound, you need approximately 172 KB of free disk space. That is approximately 10 megabyte for each minute.
This is the case for recordings with CD stereo sound quality. The actual amount of required disk space depends on the selected recording quality (see Recording quality for more information). If you want to record everything on CD in one session, you must have enough free disk space to accommodate the total playing time of all tracks. The recordings of a full CD (approximately 74 minutes), require approximately 740 megabyte of free disk space!

TIPS:

If your hard disk does not have enough free space to accommodate all of the tracks that must be burnt on CD, you can record one or more tracks in steps. In that case you must not close the ‘recording session’ of the audio CD before all tracks are recorded. As soon as a group of tracks is recorded on CD, you can free disk space by removing the sound files from disk with help of the Windows Explorer. You will then have disk space to digitize the next group of tracks and you continue this process until all tracks are burnt on CD. Please refer to the documentation of the CD burning software for more information on recording sessions.

Processor

Your system must be equipped with at least a 300 MHz processor and 64-Mb memory, to be able to process the enormous amounts of data without problems.


Quick tour

Quick tour

Quick tour

With the Sound Recorder you can digitize audio recordings on music cassettes, LP’s, videos or any other sound source, after which they can be burnt on CD with help of your CD-burning software.

A new recording will be stored in a temporary file on the hard disk. When you click on the Stop button, the new recording will automatically be created. when you want to edit the recorded file, you can click the 'Edit Audio Files' button. It will automatically open your browser and take you to the download page of our Audio Editor, it is free for download.

Making a recording is very easy. Follow these 4 steps for a successful recording:

  • Connecting the source
  • Selecting the desired recording quality
  • Setting the volume
  • Record

See also:

  • Did you know... (tips & tricks)
  • Fast keys


Connecting the source

Connecting the source

Connecting the source

To be able to make a digital recording of sound on music cassettes, LP’s or videos for example, you must connect the video recorder, cassette player or record player to the sound card in your computer.

Every sound card is different in detail, so here we can only provide you with some general guidelines on how this is done.

TIPS:

More information (including pictures) on connecting sound sources like an LP or cassette player to your computer, can be found on our Internet site at this address:
http://www.color7tech.com/HowToConnect.htm

Here are some general guidelines:

  • A cassette player or video recorder can usually be connected to the sound card directly through the Line In or Auxiliary input connector.
    On a cassette player you must connect the Out or Play output connectors to the sound card.
    On a video recorder you must connect the (stereo) audio output connector to the sound card. The audio output signal is usually available together with the video output signal on a so-called SCART output connector on the video recorder. Special cables are available at your retailer.

  • The signal of a record player is usually too weak to be connected to the sound card directly and must be connected to the Line In or Auxiliary input connector of the sound card through an amplifier.
    You connect the record player to the amplifier and the amplifier to the sound card. Usually you can use the Rec Out output connector on the amplifier for the connection to the sound card.

    TIPS:

    Do not connect a record player to the microphone input of the sound card! A microphone connection of a sound card is usually not stereo but mono and also the signal might be distorted because the microphone channel of the sound card is not designed for other sources but microphones.

  • At Sound source in the Audio Recorder window you choose which input of the sound card must be recorded. Usually this is Auxiliary or Line In for recording the connected video recorder, cassette player or record player. You can of course also record from any of the other sources, like the microphone. Your sound card provides the kinds and naming of available sound sources and this will differ from one sound card to another.

You can hear what you’re recording through the computer speakers connected to the sound card.


Selecting the desired recording quality

Selecting the desired recording quality

Selecting the desired recording quality

Before you start recording, you have to select the desired sound quality of the recording in the Audio Recorder Settings window.

MP3 Preset Quality:

The easiest way of choosing a level of compression for your MP3 files is to use the Preset Quality slider.

The Preset Quality slider allows you to choose from several levels of quality and resultant file sizes. As you choose higher quality, the file size goes up as well. On the other hand, lower quality presets will be smaller and easier to send over the Internet.

Preset | Bit rate | Mode | LAME
Phone | 16 kbps | Mono | X
Shortwave | 24 kbps | Mono | X
AM Radio | 32 kbps | Mono | X
FM Radio* | 96 kbps | Stereo | X (J-stereo)
Voice | 64 kbps | Mono | X
Radio | 112 kbps | X | Stereo
Tape | 128 kbps | X | Stereo
Hi-Fi | 160 kbps | X | Stereo
CD | 192 kbps | X | Stereo
Studio | 256 kbps | X | Stereo

The default is CD quality (192 kbps, Stereo).

* Note that the FM Radio bit rate is higher than the next preset quality, which is Voice. Voice is @ 64 kbps and FM Radio is @ 96 kbps. The reason that there is a discrepancy is because Voice is mono and FM Radio is stereo. If you were to divide the FM Radio bit rate in half, you would have 48 kbps per channel, which is lower than the Voice preset.

WMA Quality:

To get to the WMA File Options, go into the Settings and click the Output format - WMA tab.
WMA is a second generation compressed audio format.

The main option on this screen is the quality format, which is chosen by moving the slider. The possible settings are:

Preset | Bit rate | Mode | Frequency
1 | 16 kbps | Mono | 8,000 Hz
2 | 32 kbps | Stereo | 22,050 Hz
3 | 48 kbps | Mono | 44,100 Hz
4 | 64 kbps | Stereo | 44,100 Hz
5 | 96 kbps | Stereo | 44,100 Hz
6 | 128 kbps | Stereo | 44,100 Hz (default)
7 | 192 kbps | Stereo | 44,100 Hz

WAV Quality:

CD Quality: This is the most popular setting. Use this when creating WAV files for burning on custom audio cds.

CD Quality
This is the most popular setting. If you are creating WAV files so that you
can burn them on custom CD compilations, choose this option. It will ensure
that any non-CD quality format WAVs and MP3 files are converted to CD quality
compatible WAV files.

CD quality format WAV files are 44,100 Hz, 16 bits, stereo.

Specific Settings: Choose this if you want the WAV files in a specific format.

Specific Settings
The last alternative can be used for special situations where you need all your resultant WAV files to be in a specific format. For example, you can use this if you need all your WAV files to be mono.

Sample Rate
The sample rate is the number of sound points per second. For example, 22,050 Hz means that there will be 22,050 samples of sound data every second. You can also type in the sample rate if its not in the list.

Mode
Stereo means that the resultant files will have a left and right channel. Mono means that there is only one channel.

Bits Per Sample
Each sample is stored in a finite number of bits. The more bits you use, the less noise is introduced to the sound. However, the file size will also get bigger as higher bits per sample are used. The default is 16 bit. 8 bit sounds may sound noisy especially for subtle dynamic sounds.

TIPS:

1. Note that the sound quality of the recording will never be better than the original quality of the sound source. A rule of thumb is to select the sound quality that most closely compares to the quality of the sound source.

2. If you are not sure what to choose, then always select Presets - CD Quality.

Although it is possible, it does not make sense to record a telephone conversation using Presets - CD Quality in stereo. That would consume unnecessary disk space to accommodate the kind of detail that is not present in a telephone line.
On the other hand, is also makes no sense to record a stereo compact disc using mono telephone recording quality, since that would discard most of the enhanced details from the music.

Please note that the higher the selected sound quality, the more disk space is required to store the recording.
If you have little disk space left, then this might be a reason to select a lower sound quality.
The maximum possible duration of a recording with the selected sound quality is reported in the Sound Recorder window.


Setting the volume

Setting the volume

Setting the volume

Just like with recording on a cassette recorder, you must adjust the recording volume.

1. Check that the sound source is correctly connected to the sound card and that the right source is selected. See Connecting the source for more information.

2. Check that the speakers are switched on and that the volume is open.

3. Play a loud fragment of the song you want to record, on the video recorder, cassette player or record player. Adjust the Volume in the Audio Recorder Settings - Recording Source window, such that the peak meters (located on the right-hand side of the volume controls) are hardly reaching the red zone. During the loudest fragments, the peak meters should hover in the yellow area.

Some sound sources, like Digital CD sources, don’t have a volume control and in that case the volume control will be disabled. The volume will then automatically be at the correct level.

Some sound cards don’t support separate control of the left and right sound channel volume. This does not necessarily mean that the recording will not be in stereo though, provided that you do select a stereo sound quality.


Record

Record

Record

While recording you don’t have to pay attention to the exact moment the sound starts or ends. Later you can use the Audio Editor to easily cut off a starting pause that is too long or cut the recording into multiple tracks.

1. Set the video recorder, the cassette player or the record player on stand-by at the beginning of the song you want to record.

2. First start recording, by clicking on the red record button in the Audio Recorder.

3. Now start playback of the song on the video recorder, cassette player or record player.

4. While recording, please pay attention that the peak meters will not reach the red zone too often and too long. See also: Setting the Volume.

5. When the song is finished, click on the stop button in the Audio Recorder window. When a recording ends with applause for example, then also record a large part of this applause. Later it can easily be faded away with the Audio Editor.

Once recording has started, a button will show up that can be used to reset the recording and start over again.

A new recording will be stored in a temporary file on the hard disk. When you click on the Stop button to stop recording, the new recording will automatically be created. when you want to edit the recorded file, you can click the 'Edit Audio Files' button. It will automatically open your browser and take you to the download page of our Audio Editor, it is free for download.


Audio Recorder keystrokes

Audio Recorder keystrokes

Audio Recorder keystrokes

This is a listing of the functions in the Audio Recorder, which can be operated by pressing certain keys on the keyboard:

Key: | Function:
F9 | Start / stop recording
Space | Pause / continue recording
Ctrl+E | Free download Audio Editor
Ctrl+O | View recorded files
F2 | Config settings
F1 | Open the manual


Did you know

Did you know

Did you know

... that the Sound Recorder can record from virtually any sound source that is audible through the computer speakers?

Recording Internet broadcasts (streaming audio)
Recording live performances

... and that you can:

Convert home study courses from tape to CD
Publish MP3 sound files on the Internet or E-mail them to friends

... and that most functions of the software are also accessible with keyboard keystrokes:

Audio Recorder keystrokes

... and that you can read more about:

Making an audio CD
Connecting cassette, tape or record-players
Recording sound qualities
Frequently asked questions

Visit our site on the Internet as well: http://www.color7tech.com


Frequently asked questions

Frequently asked questions

Frequently asked questions

Click on the question in the list below, to jump directly to the answer:

  • How do I connect the audio equipment to my PC?
  • Can I record an Internet broadcast through RealAudio?
  • The CD's I create with your recordings play back on my computer, but not on my home or car player. What is wrong?
  • I cannot open or save mp3 files. Why is this?
  • My recordings contain pops, skips or other distortions, while the original sounds fine. What is wrong?
  • I have no sound output, except from your program. Why is this?
  • Can I paste and merge pieces of sound in the Editor?
  • Why is the disk full so quickly?
  • Why is the amount of available disk space not decreasing after I recorded something?
Q: | How do I connect the audio equipment to my PC?
A: | We have created a separate page on this subject. Click here to go to that page.
TOP
Q: Can I record an Internet broadcast through RealAudio?
A: Yes.
You can record from virtually any sound source that is audible through the computer speakers, including Internet broadcasts with RealAudio for example.
Just make sure to follow these steps:
  1. First start play-back of the Internet broadcast in the player you are using, like RealPlayer.
  2. Wait for RealPlayer to start play-back. First it will download a couple of seconds of sound, before it starts play-back.
  3. Then start the Sound Recorder and select the appropriate sound source.
    The names of the sound sources differ from one system to another, but the sound source for recording RealAudio play-back, is usually named Wave, Stereo Mix, What You Hear, or something in similar wording.
    The Sound Recorder will automatically select the appropriate recording quality if needed.
  4. Start recording in the Sound Recorder.
    Optionally you can restart play-back in RealPlayer, to record the whole sound clip from the beginning.

Note that on certain computers you cannot change the recording quality to anything other than that of the sound quality of the Internet broadcast.
Also on certain computers you will get an error message in RealPlayer, about not being able to access the sound card, if you started the Sound Recorder before starting play-back in the RealAudio player. In that case the selected recording quality in the Sound Recorder window does not match that of the Internet broadcast and then RealPlayer cannot access the sound card for play-back. Just follow the steps explained above, to resolve this conflict.

TOP
Q: The CD's I create with your recordings play back on my computer, but not on my home or car player.
What is wrong?
A: If the CD's cannot be played back on a regular CD player, then this can have several reasons.

The most common reason is that the CD was not created correctly with your CD-burning software. Most CD players require the CD-recording-session to be closed. For more information on creating standard Audio CD's and CD-recording-sessions, please refer to the manual of your CD-burning software.

Another possibility is that you created a Data CD with the sound files. This kind of CD is not recognized by regular CD players. Make sure you create an Audio CD instead and to "close the session" on the CD.

TOP

Q: | I cannot open or save mp3 files. Why is this?
A: | You probably have an old version of the software installed. Older versions of the software made use of third-party mp3 codecs that are already installed on your computer for saving and opening mp3 files. Starting with version 3.0 we have included full mp3 and mp3PRO support, thus not depending on third-party mp3 codecs anymore.
TOP
Q: My recordings contain pops, skips or other distortions, while the original sounds fine. What is wrong?
A: If your computer is sufficiently equipped (see System requirements), this could be caused by a defect in the sound card hardware, but most likely it is caused by a problem in the software driver of your sound card.
The Sound Recorder is totally depending on the quality of the sound card hardware and software driver, for the digitizing process.
Here are some recommendations and things to check, in order of likeliness that they cause the problem:
  1. Check if there is an update available for the software driver of your sound card.
    Most manufacturers of sound cards have an Internet site where free updates can be downloaded.
  2. Make sure that no other tasks are active on your computer, while you are recording.
    The activity of other tasks, could have a negative impact on the response time of other processes like the recording process, causing short skips and pops.
    Do not forget about the tasks sitting in the "system tray" of Windows. That is where the clock is displayed, at the bottom right hand of the screen. Usually this is where programs like virus scanners are active.
    Also, if you have a continuous Internet connection (through cable or (A)DSL for example), it is best to disconnect it while you are recording.
  3. Check the hard disk light on your computer.
    While recording, it should blink just shortly every 2 or 3 seconds. If the light blinks constantly and if you constantly hear hard disk activity while you are recording, then the speed of your hard disk could be the problem.
    What might help then, is to de-fragment your hard disk. This can be done with the hard disk de-fragmentation tool that comes with Windows and it can be found in the Start menu under Programs / Accessories / System tools / Defragmentation.

TOP

Q: | I have no sound output, except from your program. Why is this?
A: | The Sound Recorder and Editor both automatically make sure that the volume is set correctly when it starts, but other programs most times don't do this automatically. If you don't hear any sound when the Recorder or Editor is not running, then you can manually control the sound channels on your system with the Windows volume controls. To show the Windows volume controls, double click on the little speaker icon in the task bar of Windows (near the clock) and make sure that the volume slider for the Wave channel is not set too low or even muted.
TOP
Q: | Can I paste and merge pieces of sound in the Editor?
A: | No. The primary purpose of the Sound Recorder and Editor, is to digitize and prepare existing recordings on vinyl or tape, before you record them as separate tracks on audio CD's. Pasting and merging pieces of sound, is used to create new sound effects and this is not what the Editor is designed for.
TOP
Q: | Why is the disk full so quickly?
A: | Sound files are very large files. Specially sound files that are suitable for making an audio CD take a lot of disk space, because they contain the information for two-channel (stereo) sound with a frequency of 44.1 kHz. For each second of digital sound, you need approximately 172 Kb of free disk space. That is approximately 10 megabyte for each minute. Please note that the actual amount of required disk space depends on the selected recording quality. As soon as you have recorded the sound files on an audio CD, you can of course remove the files from disk again.
TOP
Q: | Why is the amount of available disk space not decreasing after I recorded something?
A: | A new recording is always stored on the hard disk as a temporary file. While recording, the amount of available disk space on the disk that is used to store the temporary file will decrease. This is indicated in the Sound Recorder window, as the time that the new recording can last before the disk will be full. After recording, when you save the new recording to another disk with the Sound Editor, the used space will be released on the disk that was used to store the temporary recording file and this space will then be reused for the next recording.
TOP


Recording Internet broadcasts (streaming audio)

Recording Internet broadcasts (streaming audio)

Recording Internet broadcasts (streaming audio)

With the Audio Recorder you can record from virtually any sound source that is audible through the computer speakers, including Internet radio broadcasts (streaming audio) for example. Just make sure to follow these steps:

1. First start playback of the Internet broadcast in the player you are using, like RealPlayer.
2. Wait for RealPlayer to start playback. First it will download a couple of seconds of sound, before it starts playback.
3. Then start the Sound Recorder and select the appropriate sound source. The names of the sound sources differ from one system to another, but the sound source for recording RealAudio playback, is usually named Wave, Stereo Mix, What You Hear, or something in similar wording. The Sound Recorder will automatically select the appropriate recording quality.

4. Start recording in the Sound Recorder. Optionally you can restart playback in RealPlayer, to record the whole sound clip from the beginning.

Note that on certain computers you cannot change the recording quality to anything other than that of the sound quality of the Internet broadcast while recording.

Also on certain computers you will get an error message in RealPlayer, about not being able to access the sound card, if you started the Sound Recorder before starting play-back in the RealAudio player. In that case the selected recording quality in the Sound Recorder window does not match that of the Internet broadcast and then RealPlayer cannot access the sound card for playback. Just follow the steps explained above, to resolve this conflict.


Recording live performances

Recording live performances

Recording live performances

With the Audio Recorder you can also record live performances. There are a couple of options here:

1. Connect a microphone to the Mic input of the computer or laptop and record the live performance directly from the Mic or Microphone sound source. Please be advised that on many computers the microphone input is mono and not stereo, so if you connect a stereo microphone (or two separate microphones with an adapter plug), the recording will only be in mono. If you see two separate volume sliders in the Sound Recorder window when you select the
Mic or Microphone sound source, then you can record in stereo.

2. Connect the Line-Out output on an external sound system or PA to the Line-In or Aux input on the computer and record from the Line-In, Aux or Auxiliary sound source. This is of course most appropriate with complex performances where some sort of sound system is already in place, like in theaters or concert halls.

3. Record the live performance with other traditional equipment, like a cassette-, tape- or minidisk-recorder. Later these recordings can be transferred to your computer by connecting a cassette-, tape- or minidisk-player to the Line-In or Aux input on the computer and record from the Line-In, Aux or Auxiliary sound source. See Connecting cassette, tape or record-players as well.


Convert home study courses from tape to CD

Convert home study courses from tape to CD

Convert home study courses from tape to CD

Many home study courses like language courses come with cassette tapes containing audible lesson material. Constantly having to wind and re-wind those tapes to find the right fragment can become very annoying and might even withhold you from completing the course.

Converting those cassette tapes to CD is the solution! On a CD player you can more easily jump to the fragment you need and also makes it easier to replay the same fragment over and over.

Record the tapes using the Audio Recorder and subsequently use the track-splitting options in the Audio Editor to create separate tracks of each lesson.

You might even skip the step of burning the lessons on CD, but rather play them back in the Audio Editor. That makes it even easier to skip to the right lesson and to re-wind the last lesson.


Publish MP3 sound files on the Internet or E-mail them to friends

Publish MP3 sound files on the Internet or E-mail them to friends

Publish MP3 sound files on the Internet or E-mail them to friends

With the Sound Recorder and Editor you can record and save compressed MP3 sound files, which can be opened on most PC’s.

Compressed MP3 sound files are most times small enough to publish on the Internet for download by others, or to send them as attachments in an E-mail message.
The reason you better not do this with uncompressed WAV sound files, is that those are typically very large end are impractical to download or receive by E-mail within a reasonable amount of time. Besides that, most E-mail providers have a limit on the E-mail attachment size.


Using the filters

Using the filters

Using the filters (AGC)

Sound cards use AGC (Automatic Gain Control) to improve recordings.

The following properties allow to get or set parameters of AGC: High Level, Low Level, Attack Time.

The volume will be decreased if the level is more then High Level. And the volume will be increased if the level is less then Low Level. The rate of the volume changing is equal to (20db / Attack Time).

AGC Properties | Details
High Level | The level is in db. Varies from -92 to 0. This is the maximal allowed volume level.
Low Level | The level is in db. Varies from -92 to 0. This is the minimal allowed volume level.
Attack Time | The time for level change by 20 db, in ms.


Using voice active system

Using voice active system

Using voice active system

The following picture shows how works the accu algorithm:

If signal is below the Attack Level for more than Attack Time, beginning of that spot in the audio will be considered beginning of silence.

If signal is above the Release Level for more than Release Time, beginning of that spot in the audio will be considered end of silence.

Silence Definition

For very quiet high quality audio, the Attack Level and Release Level value will be lower (like -60dB). For noisier audio, the value may be much higher (like -30dB).

If audio is above this given threshold for more than the number of milliseconds given, audio will be considered valid, and not silence. Use higher values for Release Time to ignore short periods of audio (like clicks, static, or other noise). If this value is too high however (above 200ms), short words may be skipped.

Aucc Properties | Details
Attack Level | The level is in db. Varies from -92 to 0. the level of loudness for the starting point of recording. This is a level for non-silence detection.
Attack Time | Time is in ms. The sounding time for the starting point of recording. This is time for non-silence detection.
Release Level | The level is in db. Varies from -92 to 0. The level of loudness for the ending point of recording. This is a level for silence detection.
Release Time | Time is in ms. The silence time for the ending point of recording. This is time for silence detection.


Wave format

Wave format

Wave format

Wave files usually contain uncompressed PCM audio data.

In some cases, it may be compressed PCM data in a format such as ADPCM, GSM or True-Speech.

Wave files end in the 3 letter extension .wav.

.WAV


MP3 format

MP3 format

MP3 format

MP3 files contain perceptually encoded sound data.

The frequencies that humans cannot perceive are removed, although some audio purists say they can tell the difference between a high bit-rate MP3 and a Wave file.

A typical MP3 is 10 times smaller than an equivalent WAV file.

MP3 files usually end in .mp3. They are also used with .mp1, and .mp2 file extensions.

.MP3
.MP2
.MP1


WMA format

WMA format

WMA format

WMA stands for Windows Media Audio. WMA files contain perceptually encoded sound data.

The frequencies that humans cannot perceive are removed, although some audio purists say they can tell the difference between a high bit-rate WMA and a Wave file.

A WMA file can be as much as 20 times smaller than an equivalent WAV file.

.WMA